<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $cfg_ask_sitename;?> - powered by dedecms</title>
<link href="template/default/style/ask_base.css" rel="stylesheet" type="text/css" />
<link href="template/default/style/ask_list.css" rel="stylesheet" type="text/css" />
</head>
<body>
<!--顶部全站导航-->
<div class="sitenav cbody">
	<?php include_once(dirname(__FILE__).'/headmenu.htm'); ?>
</div>

<div class="toplogo cbody margintop">
 	<div class="logobox">
		<img src="template/default/images/toplogo.gif" width="279" height="43" alt="" />	</div>
	<div class="logoright">
		<?php
		if($uid){
			echo '欢迎您：'. $username;
			echo " <a href='../member/control.php'>控制面板</a>";
			echo " <a href=\"../member/index.php?uid=$username\">我的空间</a>";
			echo '  <a href="../member/index_do.php?fmdo=login&dopost=exit">退出</a>';
		}else{
			echo '您好，请您先 <a href="../member/login.php?gourl=../ask/">登陆</a> 或者 <a href="../member/index_do.php?fmdo=user&dopost=regnew">注册</a>';
		}
		?>
		</div>

</div>

<div class="topbox cbody margintop">
	<div class="menu">
		<ul>
			<li><a href="./">问答首页</a></li>
			<li><a href="type.php">全部分类</a></li>
			<li><a href="browser.php?lm=1">精彩问题</a></li>
			<li class="menuright"></li>
		</ul>
	</div>
	<div class="search">
		<form action="search.php?action=search" method="post">
			<input type="text" name="q" value="" class="searchinput"/>
			<input name="" type="submit" value="搜索答案" class="submit"/>
			<input onclick="location.href='post.php'" name="按钮" type="button" class="postqa" value="我要提问"/>
		</form>
	</div>
</div>

<div class="main cbody margintop">
	<!--左侧列表-->
	<div class="pleft">
		<!--位置导航-->
		<div class="thisplace">
			<a href="./">首页</a> &gt; 全部分类
		</div>

<?php
$temp = 0;
foreach($asktypes as $asktype)
{

	if($asktype['reid'] == 0){
		if($temp > 0)
		{
			echo "</ul></dd></dl></div>\n\n";
		}

		echo '<div class="classbox margintop"><dl><dt><a href="browser.php?tid='.$asktype['id'].'">'.$asktype['name']."</a> (".$asktype['asknum'].")</dt><dd><ul>\n";
		$temp++;
	}else
	{
		echo '<li><a href="browser.php?tid2='.$asktype['id'].'">'.$asktype['name']."<span>(".$asktype['asknum'].")</span></a></li>\n";
	}

}
echo "</ul></dd></dl></div>\n\n";
?>

				<!--列表-->
	</div>
	<!--右侧列表-->
	<div class="pright">

		<!--快到期问题-->
		<div class="rlist ">
			<div class="rtitle">快到期问题</div>
			<div class="rbox wtlist">
			<ul>
<?php
foreach($expiredasks as $expiredask)
{
	echo '<li><a href="question.php?id='.$expiredask['id'].'">'.$expiredask['title'].'</a></li>';
}
?>

			</ul>
			</div>
		</div>

		<!--总积分排行-->
		<div class="rlist margintop">
			<div class="rtitle">总积分排行</div>
			<div class="rbox paihang">
				<dl>
<?php
foreach($topmembers as $topmember)
{
	$typedata = ' <a href="../member/index.php?uid='.$topmember['userid'].'">'.$topmember['userid'].'</a>';

	echo '<dd><span class="name">'.$typedata.'</span><span class="jifen"><img src="template/default/images/ico_23.gif" /> '.$topmember['scores'].'</span></dd>';
}
?>				</dl>
			</div>
		</div>
	</div>

	<div class="floatclear"><!--清除浮动--></div>
</div>

<!--页面底部-->
<div class="footer cbody margintop">
	<div class="copyright">
    <span><?php echo $cfg_powerby?><a href="http://www.miibeian.gov.cn/"><?php echo $cfg_beian?></a></span><br />
		Powered by <a href="http://www.dedecms.com/">DedeCms <?php echo $cfg_version ?></a> &copy; 2004-2008  <a href="http://www.desdev.cn/">DesDev Inc.</a>		
	</div>
	<div class="floatclear"></div>
</div>

</body>
</html>







